set postpone=ask-no 
set beep_new=yes
set confirmappend=no
set sort=threads
set mail_check=60
set timeout=10
set net_inc=5
set move=no
set sort_alias=alias
set reverse_alias=yes
set alias_file=~/.mail_aliases
set editor='vim + -c "set textwidth=72" -c "set wrap"'
set header_cache=~/.mutt/cache/headers
set message_cachedir=~/.mutt/cache/bodies
set certificate_file=~/.mutt/certificates
auto_view text/html application/pdf application/msword
alternative_order text/plain text text/enriched text/html
mime_lookup application/octet-stream
set mbox_type=maildir
set ssl_starttls=yes
set folder=~/Mail/colin@onec.me
set spoolfile="+Inbox"
set record="+Sent/`date +%Y-%m`"
set postponed="+Drafts"
ignore *
unignore  Date To Cc Bcc From Subject X-Mailer Organization User-Agent X-PGP-Key List-Id
hdr_order Date From To Cc Bcc Subject X-Mailer User-Agent Organization List-Id X-PGP-Key

# Default color definitions
color normal     white         default
color hdrdefault green         default
color quoted     green         default
color quoted1    yellow        default
color quoted2    red           default
color signature  cyan          default
color indicator  brightyellow  red 
color error      brightred     default
color status     brightwhite   blue
color tree       brightmagenta default
color tilde      brightblue    default
color attachment brightyellow  magenta
color markers    brightred     default
color message    white         default
color search     brightwhite   magenta
color bold       brightyellow  green

# Color definitions when on a mono screen
mono bold      bold
mono underline underline
mono indicator reverse
mono error     bold

# Colors for items in the reader
color header brightyellow default "^(From|Subject):"
color header brightcyan   default ^To:
color header brightcyan   default ^Cc:
mono  header bold                 "^(From|Subject):"
